net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface UrlEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album, Artist, Event, Image, ScrobbleSource, Tag, Track, User

    public interface UrlEntity
    extends Entity

### Method Summary

Methods
`URL` `getUrl()`
`void` `setUrl(URL url)`

### Method Detail

#### getUrl

    URL getUrl()

#### setUrl

    void setUrl(URL url)